@charset "UTF-8";

.column_container p {
  display: none;
}

.staff-section {
  font-size: 20px;
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.staff-cover {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5%;
  padding: 4vw 5vw;
}

.staff-cover:not(:last-of-type) {
  border-bottom: solid 1px rgba(128, 128, 128, 0.3);
}


.staff-left-side {
  width: 50%;
  display: flex;
  flex-direction: column;
  gap: 50px;
  justify-content: center;
}

.block--01 {
  display: flex;
  gap: 2%;
  align-items: center;
}

.staff__image--01 {
  width: min(200px, 40%);
}

.staff__top-text {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.staff-name,
.staff-menu,
.staff-reserve {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}

.name-item,
.menu-item,
.reserve-item {
  font-weight: 600;
}

.block--02 {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.comment-item {
  font-weight: 600;
  position: relative;
  padding-bottom: 5px;
}

.comment-item::after {
  content: "";
  width: 100%;
  height: 3px;
  background: linear-gradient(to right, #b17f2e, #ffffff);
  position: absolute;
  bottom: 0px;
  left: 0;
}

/* 西村さん */
#nishimura .block--03 {
  background: url(../images/staff/IMG_8104.JPG);
  background-size: cover;
  background-position: center;
}

/* 上村さん */
#uemura .block--03 {
  background: url(../images/staff/ok_8143.webp);
  background-size: cover;
  background-position: center;
}

/* 名古屋さん */
#nagoya .block--03 {
  background: url(../images/staff/ok_8124.webp);
  background-size: cover;
  background-position: center;
}

/* 玉野さん */
#tamano .block--03 {
  background: url(../images/staff/IMG_8078.webp);
  background-size: cover;
  background-position: center;
}

/* 浅賀さん */
#asaga .block--03 {
  background: url(../images/staff/asaka_2.webp);
  background-size: cover;
  background-position: center;
}

.block--03 {
  width: 350px;
  padding-top: 400px;
}


@media(max-width:970px) {

  .staff-section {
    padding: 0;
    align-items: center;
    gap: 10vw;
  }

  .staff-cover {
    width: min(85%, 650px);
    flex-direction: column;
    align-items: start;
    gap: max(5vw, 30px);
    padding: 5% 3%;
    background-color: #fbfaf8;
    box-shadow: 0px 0px 8px #00000010;
  }

  .staff-cover:not(:last-child) {
    border: none;
  }

  .staff-left-side {
    width: 100%;
    display: contents;
  }

  .block--01 {
    flex-direction: column;
    width: 100%;
    gap: 3vw;
    order: 1;
  }

  .staff__image--01 {
    width: min(250px, 40%);
  }

  .top-text-cover {
    width: 100%;
    transform: translate(-20px, 10px);
  }

  .block--02 {
    width: 100%;
    order: 3;
  }

  .block--03 {
    width: 100%;
    padding-top: 60%;
    order: 2;
  }
}